Looking to hire Laravel developers? Try LaraJobs

landlord maintained by hipsterjazzbo

Description
A simple, single database multi-tenancy solution for Laravel 5.2+
Last update
2018/04/09 23:59 (dev-master)
License
Links
Downloads
179 001
dev-master

Last update
2018/04/09 23:59
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
dev-analysis-8Q7AgZ

Last update
2018/01/07 22:05
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*|5.4.*|5.5.*
v2.0.8

Last update
2017/09/18 08:27
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*|5.4.*|5.5.*
v2.0.7-beta

Last update
2017/08/06 22:15
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*|5.4.*
v2.0.6

Last update
2017/05/25 23:43
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*|5.4.*
v2.0.5

Last update
2017/01/25 00:55
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*|5.4.*
v2.0.4

Last update
2016/11/29 23:37
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*
v2.0.3

Last update
2016/11/29 23:05
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*
v2.0.2

Last update
2016/11/29 22:17
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*
v2.0.1

Last update
2016/11/08 07:00
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*
v2.0

Last update
2016/10/30 23:16
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*
v2.0-beta

Last update
2016/09/27 09:48
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*
v1.0.2

Last update
2016/09/08 22:38
License
Require
  • php >=5.4.0
  • illuminate/support 5.2.*|5.3.*
dev-develop

Last update
2016/09/08 22:38
License
Require
  • php >=5.4.0
  • illuminate/support 5.2.*|5.3.*
v1.0.1

Last update
2016/01/18 21:17
License
Require
  • php >=5.4.0
  • illuminate/support 5.2.*
v1.0

Last update
2016/01/18 05:46
License
Require
  • php >=5.4.0
  • illuminate/support 5.2.*

Comments
comments powered by Disqus